<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="TransferDoneWritable">
		<Container type="Panel" name="TransferDoneWritablePanel">
			<Properties>
				<Property name="Location" type="Point">0,0</Property>
				<Property name="Size" type="Size">370,320</Property>
				<Property name="Visible" type="Bool">False</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
			</Properties>
			<Controls>
				<!-- Done	Button -->
				<Control type="ImageButton" name="DoneBtn">
					<Properties>
						<Property name="Size" type="Size">85,35</Property>
						<Property name="Location" type="Point">260,200</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.DONE" resourceFile="Strings2.xml" />
						<Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
						<Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
						<Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
						<Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
				<Container type="Panel" name="ErasePhotoPanel">
					<Properties>
						<Property name="Size" type="Size">450,75</Property>
						<Property name="Location" type="Point">40,10</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
						<Property name="Visible" type="Bool">True</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="TransferDialogsColorTable.PANELBACKCOLOR"/>
					</Properties>
					<Controls>
						<Control type="Label" name="EraseLbl">
							<Properties>
								<Property name="Size" type="Size">450,15</Property>
								<Property name="Location" type="Point">2,5</Property>
								<Property name="Text" type="String" resourceID="MCMStringTable.ERASE_LABEL" resourceFile="Strings2.xml" />
								<Property name="Anchor" type="AnchorStyles">Top</Property>
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
							</Properties>
						</Control>
						<Control type="RadioButton" name="RadioEraseNo">
							<Properties>
								<Property name="Text" type="String" resourceID="BGICommonStrings.NO" resourceFile="Strings2.xml" />
								<Property name="Size" type="Size">100,15</Property>
								<Property name="Location" type="Point">5,30</Property>
								<Property name="Checked" type="Bool">True</Property>
								<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
								<ComplexProperty name="Font" type="Font" resourceID="RadioButtonFontTable.NORMALFONT"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="RadioButtonFontTable.FORECOLOR"/> 
								<ComplexProperty name="BackColor" type="Color" resourceID="RadioButtonFontTable.BACKCOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="RadioButtonFontTable.TEXTDISABLEDCOLOR"/>
							</Properties>
						</Control>
						<Control type="RadioButton" name="RadioEraseYes">
							<Properties>
								<Property name="Text" type="String" resourceID="BGICommonStrings.YES" resourceFile="Strings2.xml" />
								<Property name="Size" type="Size">100,15</Property>
								<Property name="Location" type="Point">5,50</Property>
								<Property name="Checked" type="Bool">False</Property>
								<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
								<ComplexProperty name="Font" type="Font" resourceID="RadioButtonFontTable.NORMALFONT"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="RadioButtonFontTable.FORECOLOR"/> 
								<ComplexProperty name="BackColor" type="Color" resourceID="RadioButtonFontTable.BACKCOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="RadioButtonFontTable.TEXTDISABLEDCOLOR"/>
							</Properties>
						</Control>
					</Controls>
				</Container>
		</SubContainers>
		</Container>
	</Layout>
</AppGui>